<div class="jumbotron" ng-if="!project.isLoaded">
    <div class="container">
        <h1>ReddoPanda</h1>
        <p>This is a simple angular webpack es6 use, compatible with lazy-loading modules.</p>
        <p>{{project.mesagge}}</p>
    </div>
</div>

<div class="content-wrapper project" ng-if="project.isLoaded">
    <section class="content">
        <h2 class="widget-user-username">Projects of:</h2>
        <div class="row">
            <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="box box-widget widget-user">
                    <div class="widget-user-header">
                        <div class="widget-user-image">
                            <img class="img-circle" src="{{project.projects[0].owner.avatar_url}}" alt="User Avatar">
                        </div>
                        <h3 class="widget-user-username">{{project.projects[0].owner.login}}</h3>
                        <h5 class="widget-user-desc">
                            <a href="{{project.projects[0].owner.html_url}}" target="_blank">Go to Git Page</a>
                            <br /><br />
                            <a ui-sref="main">Return to users page</a>
                        </h5>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <hr />
        </div>
        <div class="row">
            <div class="col-md-3 col-sm-6 col-xs-12" ng-repeat="prj in project.projects">
                <div class="box box-widget widget-project">
                    <div class="widget-project-header">
                        <h3 class="widget-project-name">
                            <a href="{{prj.html_url}}" target="_blank">{{prj.name}}</a>
                        </h3>
                        <div class="widget-project-desc widget-project-date">
                            <div class="widget-project-date">Updated: {{project.getDate(prj.updated_at)}}</div>
                        </div>
                        <div class="widget-project-desc">
                            Description:<br />
                            <div class="widget-project-desc description">
                                {{prj.description}}
                            </div>
                        </div>
                    </div>
                    <div class="box-footer no-padding">
                        <ul class="nav nav-stacked">
                            <li>Issues <span class="pull-right badge bg-blue">{{prj.open_issues_count}}</span></li>
                            <li>Open Issues <span class="pull-right badge bg-red">{{prj.open_issues}}</span></li>
                            <li>Forks <span class="pull-right badge bg-aqua">{{prj.forks}}</span></li>
                            <li>Watchers <span class="pull-right badge bg-green">{{prj.watchers}}</span></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>